## gsimplecal 1.1

=== debian/changelog ===
gsimplecal (1.1-1) unstable; urgency=low

  * New upstream release
  * Use versioned DEP-5 uri 
  * Update sample config file for new options 

 -- Julien Valroff <julien@debian.org>  Sat, 01 Oct 2011 13:16:22 +0200

gsimplecal (1.0-1) unstable; urgency=low

  * New upstream release:
    + Fix bug with external viewer when mark_today is false
    + Add ability to show week numbers — show_week_numbers option
  * Remove patch merged upstream
  * Fix typo in debian/config.sample (thanks to Dmitry Medvinsky
    <dmedvinsky@gmail.com> for spotting this)
  * Add new show_week_number option to configuration sample 

 -- Julien Valroff <julien@debian.org>  Mon, 05 Sep 2011 15:50:15 +0200

gsimplecal (0.9-1) unstable; urgency=low

  * Initial release (Closes: #633342)

 -- Julien Valroff <julien@debian.org>  Thu, 01 Sep 2011 06:51:37 +0200
