=== debian/control ===
Source: gsimplecal
Section: misc
Priority: extra
Maintainer: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://dmedvinsky.github.com/gsimplecal/ 
Vcs-Git: git://git.kirya.net/debian/gsimplecal.git
Vcs-Browser: http://git.kirya.net/?p=debian/gsimplecal.git;a=summary

Package: gsimplecal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tint2, openbox
Description: lightweight GUI calendar application
 gsimplecal is a lightweight calendar application written in C++ using GTK2.
 .
 It was intentionally made for use with tint2 panel in the openbox environment
 to be launched upon clock click, but can be bound to some hotkey in any window
 manager
 .
 gsimplecal can be configured to not only show the calendar, but also display
 multiple clocks for different world timezones.
