## gsimplecal 1.2

=== debian/changelog ===
gsimplecal (1.2-1) unstable; urgency=low

  * New upstream release
  * Switch to dh-autoreconf as upstream tarball does not ship configure script
    anymore 
  * Add patch to fix manpage hyphen-used-as-minus-sign errors                                                                                                                                    

 -- Julien Valroff <julien@debian.org>  Fri, 30 Dec 2011 11:59:26 +0100
