## gsimplecal 1.4

=== debian/changelog ===
gsimplecal (1.4-1) unstable; urgency=low

  * New upstream release
  * Update sample config file for new options 

 -- Julien Valroff <julien@debian.org>  Fri, 02 Mar 2012 19:44:05 +0100
