## gsimplecal 1.5

=== debian/changelog ===
gsimplecal (1.5-1) unstable; urgency=low

  * New upstream release
  * Remove patch applied upstream 

 -- Julien Valroff <julien@debian.org>  Fri, 06 Apr 2012 15:59:48 +0200
