=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: extra
 Maintainer: Julien Valroff <julien@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, pkg-config, libgtk2.0-dev
+Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, pkg-config, libgtk2.0-dev, hardening-wrapper
 Standards-Version: 3.9.3
 Homepage: http://dmedvinsky.github.com/gsimplecal/ 
 Vcs-Git: git://git.kirya.net/debian/gsimplecal.git
