=== debian/watch ===
version=3
http://githubredir.debian.net/github/dmedvinsky/gsimplecal/ v(.*).tar.gz
