## gsimplecal 2.0

=== debian/changelog ===
gsimplecal (2.0-1) unstable; urgency=medium

  * QA upload.
  * Update maintainer to Debian QA Group.
  * Imported Upstream version 2.0
  * d/copyright: Update copyright years.
  * d/control, d/compat: Update to debhelper compat 9.
  * d/control, d/rules: Drop use of hardening-wrapper,
    enable all hardening options.
  * d/watch: Move away from the github redirect, no longer needed.
  * Update to standards-version 3.9.5.
  * d/control: Update build-dep and description for GTK3.
  * d/control: Update VCS links to use collab-maint.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 26 Jul 2014 13:21:40 -0400
