=== debian/control ===
Source: gsimplecal
Section: misc
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libgtk-3-dev
Standards-Version: 3.9.5
Homepage: http://dmedvinsky.github.com/gsimplecal/ 
Vcs-Git: git://anonscm.debian.org/collab-maint/gsimplecal.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gsimplecal.git/

Package: gsimplecal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tint2, openbox
Description: lightweight GUI calendar application
 gsimplecal is a lightweight calendar application written in C++ using GTK3.
 .
 It was intentionally made for use with tint2 panel in the openbox environment
 to be launched upon clock click, but can be bound to some hotkey in any window
 manager
 .
 gsimplecal can be configured to not only show the calendar, but also display
 multiple clocks for different world timezones.
