=== debian/watch ===
version=3
https://github.com/dmedvinsky/gsimplecal/releases .*/v(.*).tar.gz
