## gsimplecal 2.1

=== debian/changelog ===
gsimplecal (2.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/rules:
      - Include DEB_BUILD_MAINT_OPTIONS for hardening.
      - Removed some comments.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Removed some extra spaces and character /
  * Add debian/lintian-overrides for false positive 
    about hardening-no-fortify-functions.
  * debian/copyright: organize order of files and licenses.
  * Improve debian/watch.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 29 Jul 2015 09:07:00 -0300
