=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libgtk-3-dev
-Standards-Version: 3.9.5
-Homepage: http://dmedvinsky.github.com/gsimplecal/ 
+Standards-Version: 3.9.6
+Homepage: http://dmedvinsky.github.com/gsimplecal
 Vcs-Git: git://anonscm.debian.org/collab-maint/gsimplecal.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gsimplecal.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gsimplecal.git
 
 Package: gsimplecal
 Architecture: any
