=== debian/watch ===
version=3
https://github.com/dmedvinsky/gsimplecal/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
