## gsimplecal 2.2

=== debian/changelog ===
gsimplecal (2.2-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: Removed extra blank space.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Mon, 30 Aug 2021 21:42:56 -0300

gsimplecal (2.2-2) experimental; urgency=medium

  * New maintainer. (Closes: #753567)
  * debian/patches: created "fix-path_max-for-hurd.patch" corrects
                    compilation error in Hurd architecture.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Tue, 20 Apr 2021 23:00:46 -0300

gsimplecal (2.2-1) experimental; urgency=medium

  * QA upload.
  * New upstream version. (Closes: #967983)
  * Using new DH level format. Consequently:
      - debian/compat: Removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
                        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.1.
      - Changed priority to optional.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed the dh-autoreconf from Build-Depends field.
      - Updated homepage.
  * debian/copyright:
      - Added Upstream-Contact.
      - Updated upstream and packaging copyright years.
      - Using a secure URI in Format field.
  * debian/docs: Added document README.rst.
  * debian/rules:
      - Added the DEB_CXXFLAGS_MAINT_APPEND and DEB_LDFLAGS_MAINT_APPEND
        variable to improve the GCC hardening.
      - Removed autoreconf because it is standard from DH 10.
  * debian/salsa-ci.yml: Added to provide CI tests for Salsa.
  * debian/tests/control: Created for basic CI testing.
  * debian/upstream/metadata: Created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Tue, 06 Apr 2021 00:22:42 -0300
