=== debian/control ===
Source: gsimplecal
Section: misc
Priority: optional
Maintainer: Hugo Torres de Lima <hugotorres@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               libgtk-3-dev,
               pkg-config
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://dmedvinsky.github.io/gsimplecal
Vcs-Browser: https://salsa.debian.org/debian/gsimplecal
Vcs-Git: https://salsa.debian.org/debian/gsimplecal.git

Package: gsimplecal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tint2, openbox
Description: lightweight GUI calendar application
 gsimplecal is a lightweight calendar application written in C++
 using GTK3.
 .
 It was intentionally made for use with tint2 panel in the openbox
 environment to be launched upon clock click, but can be bound to
 some hotkey in any window manager.
 .
 gsimplecal can be configured to not only show the calendar, but
 also display multiple clocks for different world timezones.
