=== debian/tests/control ===
Test-Command: gsimplecal -v
Restrictions: superficial

Test-Command: gsimplecal -h 2>&1 | grep "^usage:"
Restrictions: superficial
