## gsimplecal 2.3

=== debian/changelog ===
gsimplecal (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * debian/control: Bumped Standards-Version to 4.6.1.0.
  * debian/copyright: Updated upstream copyright year.
  * debian/tests/control: Removed for not being an efficient test.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Mon, 23 May 2022 23:53:03 -0300
