## gsimplecal 2.4.1

=== debian/changelog ===
gsimplecal (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 24 Jul 2022 23:08:58 -0300

gsimplecal (2.4-1) unstable; urgency=medium

  * New upstream version 2.4

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Fri, 01 Jul 2022 22:32:34 -0300
