=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://dmedvinsky.github.io/gsimplecal
 Vcs-Browser: https://salsa.debian.org/debian/gsimplecal
