## gsimplecal 2.5

=== debian/changelog ===
gsimplecal (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * debian/control: bumped·Standards-Version·to 4.6.2
  * debian/copyright: Updated upstream copyright year.
  * debian/lintian-overrides: Updated.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Mon, 04 Sep 2023 00:05:12 -0300
