## gsimplecal 2.5.1

=== debian/changelog ===
gsimplecal (2.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:18 +1100

gsimplecal (2.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:52:00 +0000

gsimplecal (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sat, 30 Sep 2023 12:21:27 -0300
