=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gsimplecal
 Section: misc
 Priority: optional
-Maintainer: Hugo Torres de Lima <hugotorres@protonmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hugo Torres de Lima <hugotorres@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                pkg-config
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://dmedvinsky.github.io/gsimplecal
 Vcs-Browser: https://salsa.debian.org/debian/gsimplecal
