## gsimplecal 2.5.2

=== debian/changelog ===
gsimplecal (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * debian/control:
      - Bumped Standards-Version to 4.7.2
      - Updated Build-Depends.
  * debian/copyright: Updated upstream copyright year.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 17 Aug 2025 15:27:45 -0300
