=== debian/watch ===
version = 4
https://github.com/dmedvinsky/gsimplecal/tags .*/v?(\d\S+)\.tar\.(?:gz|bz2|xz)
